Mailinglist Archive: opensuse-updates (144 mails)

< Previous Next >
openSUSE-RU-2015:2231-1: moderate: Recommended update for clamav-database
openSUSE Recommended Update: Recommended update for clamav-database
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:2231-1
Rating: moderate
References:
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has 0 recommended fixes can now be installed.

Description:


This update for clamav-database fixes the following issues:

- Database refresh on November 30 2015.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2015-878=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (noarch):

clamav-database-201511300000-13.1


References:



< Previous Next >
This Thread
  • No further messages